Bug 498695 - port to PolicyKit 1.0
port to PolicyKit 1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: DeviceKit-power (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 23:47 EDT by Matthias Clasen
Modified: 2009-06-16 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 23:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (15.92 KB, patch)
2009-05-01 23:47 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2009-05-01 23:47:39 EDT
Created attachment 342161 [details]
patch

here is an untested patch. In particular, the get_uid and get_pid methods are  written blindly.
Comment 1 Richard Hughes 2009-05-11 14:23:22 EDT
Applied to a private branch, many thanks.
Comment 2 Bug Zapper 2009-06-09 10:59:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthias Clasen 2009-06-16 23:06:11 EDT
This has been built in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.